neon27 (0.30.0-4) unstable; urgency=low

  [ Patrick Ohly <patrick.ohly@intel.com> ]
  * Fix memory leak when using gnutls >= 1.3.1 (closes: #756608).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 01 Aug 2014 04:54:56 +0000

neon27 (0.30.0-3) unstable; urgency=low

  * Swich to gnutls28 (closes: #752238).
  * Enable OpenSSL testsuite.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 21 Jun 2014 17:21:25 +0000

neon27 (0.30.0-2) unstable; urgency=low

  * Move to debhelper level 9 and Standards-Version 3.9.5 .
  * Sync with Ubuntu.

  [ Colin Watson <cjwatson@ubuntu.com> ]
  * Use dh-autoreconf to update libtool.m4 for new ports (closes: #732548).

  [ Jelmer Vernooij <jelmer@debian.org> ]
  * Depend on krb5-multidev rather than libkrb5-dev. Closes: #745328

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 24 Apr 2014 12:29:07 +0000

neon27 (0.30.0-1) unstable; urgency=low

  * New upstream release.
  * Remove disabled_SSLv2_support.patch (closes: #702554), this release
    contains it.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 22 Aug 2013 19:11:29 +0200

neon27 (0.29.6-3) unstable; urgency=low

  * Add missing ne_ssl_context_get_flag() for GnuTLS flavour (closes: #667043).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 06 Apr 2012 01:54:28 +0200

neon27 (0.29.6-2) unstable; urgency=low

  * Make Neon recognize that SSLv2 functions were disabled (closes: #622140).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 03 Apr 2012 00:59:52 +0200

neon27 (0.29.6-1) unstable; urgency=low

  * New upstream release, fixes building with new OpenSSL (closes: #622140).
  * Convert to 3.0 (quilt) source format.
  * Drop old transitional libneon25-dev .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon, 04 Jul 2011 23:43:29 +0200

neon27 (0.29.5-3) unstable; urgency=medium

  * Don't use \ for line continuation in the parameter of
    dh_makeshlibs (closes: #607819).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 22 Dec 2010 20:17:27 +0100

neon27 (0.29.5-2) unstable; urgency=low

  * Set shlibs-version to match Debian package version 0.29.3-3 ; this will
    let other packages enter Squeeze during freeze.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 17 Dec 2010 21:49:24 +0100

neon27 (0.29.5-1) unstable; urgency=low

  * New upstream release, remove all backported patches.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 09 Dec 2010 22:25:09 +0100

neon27 (0.29.3-3) unstable; urgency=low

  * Fix client certificate negotiation with a patch that got included in
    v0.29.5 (closes: #480041).
  * Updated Standards-Version to 3.9.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 24 Oct 2010 18:20:49 +0200

neon27 (0.29.3-2) unstable; urgency=low

  * Fix SNI TLS breakage until upstream fix (closes: #569639).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 23 Feb 2010 19:46:02 +0000

neon27 (0.29.3-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.8.4 and added watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 04 Feb 2010 20:03:25 +0000

neon27 (0.29.0-1) unstable; urgency=low

  * New major upstream release (still API and ABI compatible with 0.27.x).
  * Step towards to enable testsuite during building, but doesn't enable it
    yet, as it causes FTBFS in a pbuilder chroot.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 23 Sep 2009 19:04:54 +0000

neon27 (0.28.6-1) unstable; urgency=high

  * New upstream release, fixing CVE-2009-2474 (closes: #542926); for gnutls
    version building with gnutls 2.8.2 or later required, updated
    build-dependency accordingly.
  * CVE-2009-2473 doesn't affect this package as it's compiled with a libxml2
    version greater than 2.6.32 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 22 Aug 2009 10:19:54 +0000

neon27 (0.28.5-1) unstable; urgency=low

  * New upstream release,  fix use of builds with SOCK_CLOEXEC support
    (closes: #533241).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 01 Aug 2009 09:55:01 +0000

neon27 (0.28.4-3) unstable; urgency=low

  * Use upstream solution to runtime detect SOCK_CLOEXEC option.
  * Build-Depend on pkg-config for library detections (closes: #529839).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 13 Jun 2009 12:14:53 +0000

neon27 (0.28.4-2) unstable; urgency=low

  * Add 01_runtime_detect_sock_cloexec.dpatch to detect if neon27 is running
    on a kernel that supports SOCK_CLOEXEC (closes: #529920).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 30 May 2009 12:32:51 +0000

neon27 (0.28.4-1) unstable; urgency=low

  * New upstream release and accept Frank's upload (closes: #496482).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 20 May 2009 17:36:23 +0000

neon27 (0.28.2-6.1) unstable; urgency=high

  * Non-maintainer upload.
  * Remove the really non-sensical neon25 transitional packages.
    Leave only libneon25-dev, because that might actually serve a
    purpose. Also remove the related Conflicts and Replaces except
    where necessary. (closes: #496482)

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 29 Nov 2008 13:03:52 +0100

neon27 (0.28.2-6) unstable; urgency=low

  * Fix build failure when built in a path contains 'libneon' (closes: #506464).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 29 Nov 2008 11:43:13 +0000

neon27 (0.28.2-5) unstable; urgency=low

  * Really fix neon v0.25 transition (closes: #496482).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 27 Aug 2008 19:04:16 +0000

neon27 (0.28.2-4) unstable; urgency=high

  * Backport security fix from v0.28.3, fixing CVE-2008-3746 .
  * Correct packages for neon v0.25 transition (closes: #493348).
  * Remove rpath from libraries.
  * Backport fixes from v0.28.3:
    - fix ne_set_progress(, NULL, ) to match pre-0.27 behaviour
      (and not crash);
    - distinguish the error message for an SSL handshake which fails after a
      client cert was requested;
    - fix for safe and warning free compilation on LFS archs.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 10 Aug 2008 23:27:46 +0000

neon27 (0.28.2-3) unstable; urgency=low

  * Transition neon (v0.25 ones) packages to their neon27 counterpart.
  * Update Standards-Version to 3.8.0 , no changes needed.
  * Add more lintian overrides for upstream manpage errors.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 26 Jul 2008 11:56:59 +0000

neon27 (0.28.2-2) unstable; urgency=low

  * Only the GnuTLS flavour needs to be configured with --with-ca-bundle
    (closes: #474139).
  * Fix segfault with dav/https shares (closes: #476571), thanks to
    Yves-Alexis Perez for the patch.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon, 21 Apr 2008 13:56:22 +0200

neon27 (0.28.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 05 Apr 2008 22:33:26 +0200

neon27 (0.28.1-2) unstable; urgency=low

  * Compile with --with-ca-bundle to make neon recognize trusted CAs,
    thanks to Sebastian Harl for the patch (closes: #459453).
  * Don't advertise nor serve --la-file (closes: #470519).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon, 31 Mar 2008 05:33:20 +0000

neon27 (0.28.1-1) experimental; urgency=low

  * New major upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 20 Mar 2008 08:47:31 +0100

neon27 (0.27.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 07 Oct 2007 17:23:29 +0200

neon27 (0.27.0-1) unstable; urgency=low

  * New major upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 24 Aug 2007 20:38:08 +0300

neon26 (0.26.4-1) unstable; urgency=low

  * New upstream release with bugfixes.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 15 Jul 2007 12:45:13 +0300

neon26 (0.26.3-1) unstable; urgency=low

  * New upstream release to officially fix CVE-2007-0157 (closes: 404723).
  * Fix Kerberos authentication (closes: #413194).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat,  3 Mar 2007 09:33:23 +0000

neon26 (0.26.2-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * In the uri_lookup() macro, cast to unsigned char instead of unsigned
    (which equals unsigned int), to avoid buffer overruns and SIGSEGV when
    parsing URIs with non-ASCII characters; patch from Modestas Vainius.
    (Closes: #404723)

 -- Steinar H. Gunderson <sesse@debian.org>  Fri,  5 Jan 2007 21:40:29 +0100

neon26 (0.26.2-3) unstable; urgency=medium

  * Fix FTBFS caused by my previous upload, patch didn't apply on 64 bit
    platforms; use sed this time (closes: #402213).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat,  9 Dec 2006 01:23:30 +0000

neon26 (0.26.2-2) unstable; urgency=low

  * Make libneon26 and libneon26-gnutls installable together
    (closes: #401961, #401412).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun,  3 Dec 2006 21:27:45 +0000

neon26 (0.26.2-1) unstable; urgency=low

  * New upstream release.
  * Tune packaging, include all manual pages.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 31 Oct 2006 21:21:54 +0000

neon26 (0.26.1-2) unstable; urgency=low

  * Remove .la file from binary packages (closes: #386652).
  * Correct bitwise vs logical 'and' in ne_auth.c (closes: #392005).
  * New binary to support both openssl and gnutls and add thread safety
    support (closes: #384494). Thanks for Sebastian Harl <sh@tokkee.org> for
    his valuable help!

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon, 28 Aug 2006 21:46:01 +0200

neon26 (0.26.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 16 Aug 2006 13:55:46 +0200

neon (0.25.5.dfsg-6) unstable; urgency=medium

  * Update openssl dependency and Standards-Version.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon,  7 Aug 2006 01:40:23 +0200

neon (0.25.5.dfsg-5) unstable; urgency=medium

  * Fix library dependencies in pkg-config output (closes: #358042), thanks
    to Steve Langasek for pointers; fix neon-config as well (closes: #338303).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 26 Mar 2006 15:13:43 +0200

neon (0.25.5.dfsg-4) unstable; urgency=low

  * Correct -dev dependency (it closes #358042 , but for now wait for a
    better fix).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 22 Mar 2006 22:02:22 +0000

neon (0.25.5.dfsg-3) unstable; urgency=low

  * Enable GSSAPI support again (closes: #336491).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 15 Mar 2006 19:09:18 +0000

neon (0.25.5.dfsg-2) unstable; urgency=low

  * Apply ne_get_range() fix, to work with current Apache2/mod_dav versions.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed,  1 Mar 2006 21:26:11 +0000

neon (0.25.5.dfsg-1) unstable; urgency=low

  * New upstream release (closes: #334166).
  * Update build-dependency to libssl0.9.8a (closes: #335574).
  * Actually re-enable debug information (closes: #325663).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon, 20 Feb 2006 10:11:27 +0100

neon (0.25.3.dfsg-1) experimental; urgency=low

  * New upstream release.
  * Add debug package to help bughunting, thanks to Matthew Palmer
    <mpalmer@debian.org> for the patch (closes: #315240).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 20 Aug 2005 15:06:49 +0200

neon (0.25.1.dfsg-1) experimental; urgency=low

  * New upstream release with API changes; have to wait for dependant
    packages to catch up, hence the experimental upload.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 22 Jun 2005 08:56:29 +0000

neon (0.24.7.dfsg-2) unstable; urgency=low

  * Removed Siggy from uploader by ftpmaster request.
  * Backout #285591, as it is a tla bug, ne_sock_init() must be
    called by applications before using SSL with neon.
  * Add manpage for neon-config.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 24 Apr 2005 09:23:03 +0200

neon (0.24.7.dfsg-1) unstable; urgency=low

  * New maintainer (closes: #298370). Siggy left in as an uploader.
  * ACK NMUs (closes: #261756, #268106).
  * Fix segfault with tla with https on webDAV (closes: #285591), thanks
    to simon raven <simon@nuit.ca> for the fix.
  * Use configure to prevent linking with Kerberos instead of build
    conflict with it (closes: #268305).
  

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon, 21 Mar 2005 23:40:30 +0100

neon (0.24.7.dfsg-0.2) unstable; urgency=high

  * NMU, again for subversion's sake.
  * Build-conflict with "libkrb5-dev, heimdal-dev" so krb5-config
    isn't present during our build, and we don't grow a dependency
    on krb5/gssapi libs.  This prevents libsvn0, in turn, from
    developing the same dependencies and causing its own dependant
    packages to FTBFS. (closes: #268106)

 -- Adam Conrad <adconrad@0c3.net>  Thu, 26 Aug 2004 06:47:38 -0600

neon (0.24.7.dfsg-0.1) unstable; urgency=medium

  * NMU, for the sake of subversion's security needs.
  * New upstream version (closes: #261756)

 -- Adam Conrad <adconrad@0c3.net>  Mon,  2 Aug 2004 00:14:16 -0600

neon (0.24.6.dfsg-1) unstable; urgency=high

  * New upstream release (fixes CAN-2004-0398).

 -- Siggy Brentrup <bsb@debian.org>  Wed, 19 May 2004 09:24:58 +0200

neon (0.24.5.dfsg-1) unstable; urgency=low

  * Drop FDL documentation from .orig.tar.gz appending .dfsg to upstream
    version for a source upload.
  * Drop DFSG violating libneon24-doc binary package and conflict with it.

 -- Siggy Brentrup <bsb@debian.org>  Tue, 27 Apr 2004 12:22:08 +0200

neon (0.24.5-1) unstable; urgency=high

  * New upstream release, w/ fix for CVE CAN-2004-0179
    (Closes: #243944).
  * Remove debian/config.{guess,sub} (cf 0.24.4-1 below).

 -- Siggy Brentrup <bsb@debian.org>  Fri, 16 Apr 2004 12:59:15 +0200

neon (0.24.4-3) unstable; urgency=low

  * New maintainer. (Closes: #228434)

 -- Siggy Brentrup <bsb@debian.org>  Mon, 19 Jan 2004 02:59:43 +0100

neon (0.24.4-2) unstable; urgency=low

  * Orphanage upload.

 -- Wolfgang Sourdeau <was@debian.org>  Fri, 16 Jan 2004 22:26:02 -0500

neon (0.24.4-1) unstable; urgency=low

  * New upstream release. (Closes: #214902, #214897)
  * debian/control: upgraded to Debian Policy 3.6.1 (no changes).
  * debian/control: added build-dependency on autotools-dev.
  * debian/rules: copy config.{guess,sub} from autotools-dev rather than
    keeping a copy in debian/. (Closes: #216370)
  * libneon24-doc: doc moved into /usr/share/doc/libneon24-doc.
    (Closes: #219462)

 -- Wolfgang Sourdeau <was@debian.org>  Sat, 15 Nov 2003 00:51:44 -0500

neon (0.24.0-1) unstable; urgency=low

  * New upstream release.
  * libneon24-dev: now depends on pkg-config.

 -- Wolfgang Sourdeau <was@debian.org>  Fri,  1 Aug 2003 11:29:51 -0400

neon (0.23.9-2) unstable; urgency=low

  * libneon-dev put in section libdevel.

 -- Wolfgang Sourdeau <was@debian.org>  Tue,  3 Jun 2003 15:08:18 -0400

neon (0.23.9-1) unstable; urgency=low

  * New upstream release.

 -- Wolfgang Sourdeau <was@debian.org>  Tue,  3 Jun 2003 13:46:31 -0400

neon (0.23.8-1) unstable; urgency=low

  * New upstream release. (Closes: #183152)
  * New version, with libtool 1.4.3 will hopefully fix this problem. (Closes: #178574)
  * Build-depends on debhelper >= 4.0.0.

 -- Wolfgang Sourdeau <was@debian.org>  Sun,  2 Mar 2003 19:51:37 -0500

neon (0.23.6-1) unstable; urgency=low

  * New upstream release.
  * Rebuilt against libssl-dev v. 0.9.7. (Closes: #178157)
  * Replaced config.sub and config.guess with most recent versions from
    ftp.gnu.org. (Closes: #176240)

 -- Wolfgang Sourdeau <was@debian.org>  Sat, 25 Jan 2003 22:26:43 -0500

neon (0.23.5-2) unstable; urgency=low

  * Really install macros/ChangeLog...
  * Disable runtime debugging messages.

 -- Wolfgang Sourdeau <was@debian.org>  Thu, 17 Oct 2002 02:45:09 -0400

neon (0.23.5-1) unstable; urgency=low

  * New upstream release.
  * Include macros/ChangeLog in the -dev package.

 -- Wolfgang Sourdeau <was@debian.org>  Thu, 17 Oct 2002 02:02:28 -0400

neon (0.23.4-1) unstable; urgency=low

  * New upstream release.
  * libneon23-dev: suggests libneon23-doc.

 -- Wolfgang Sourdeau <was@debian.org>  Sun, 22 Sep 2002 16:34:17 -0400

neon (0.23.2-1) unstable; urgency=low

  * New upstream release. (Closes: #158063)
  * libneon23-dev: depends on libssl-dev. (Closes: #156687, #158407)

 -- Wolfgang Sourdeau <was@debian.org>  Mon, 26 Aug 2002 20:52:05 -0400

neon (0.21.3-4) unstable; urgency=low

  * Programmer's man page (man3) put in libneon-doc.
  * libneon21-dev: also replaces libneon-dev.
  * libneon21-doc: also replaces libneon-doc.

 -- Wolfgang Sourdeau <was@debian.org>  Sun, 11 Aug 2002 17:55:18 -0400

neon (0.21.3-3) unstable; urgency=low

  * libneon21-doc: arch should be "all" instead of "any".

 -- Wolfgang Sourdeau <was@debian.org>  Thu,  8 Aug 2002 19:30:21 -0400

neon (0.21.3-2) unstable; urgency=low

  * Comply with Junichi Uekawa'Debian Library Pacaking Guide
    recommendations
    (http://www.netfort.gr.jp/~dancer/column/libpkg-guide/libpkg-guide.html):
    libneon21-dev: conflicts with and provides libneon-dev.
    libneon21-doc: idem.
    (Closes: #152995)
  * We now use and depend on libssl. (Closes: #153287)
  * libneon21-doc: description improvement. (Closes: 152458)
  * Build-depends on libz-dev.
  * libneon21-doc: HTML documentation now goes into .../libneon21-dev
    instead of .../libneon21 since it's only useful to developers.

 -- Wolfgang Sourdeau <was@debian.org>  Thu,  8 Aug 2002 04:38:12 -0400

neon (0.21.3-1) unstable; urgency=low

  * New Upstream Release.

 -- Wolfgang Sourdeau <was@debian.org>  Mon,  1 Jul 2002 20:05:24 -0400

neon (0.21.1-1) unstable; urgency=low

  * New Upstream Release. (Closes: #149384)

 -- Wolfgang Sourdeau <was@debian.org>  Mon, 10 Jun 2002 15:15:45 -0400

neon (0.20.0-1) unstable; urgency=low

  * New Upstream Release. (Closes: #146805)

 -- Wolfgang Sourdeau <was@debian.org>  Wed, 15 May 2002 18:51:17 -0400

neon (0.19.3-2) unstable; urgency=low

  * libneon-dev now depends on libxml2-dev. (Closes: #141253)

 -- Wolfgang Sourdeau <was@debian.org>  Fri,  5 Apr 2002 12:26:42 -0500

neon (0.19.3-1) unstable; urgency=low

  * New Upstream Release. (Closes: #137798)
  * Change description of libneon-dev to refer to the libneon19 package
    instead of libneon18.

 -- Wolfgang Sourdeau <was@debian.org>  Tue, 12 Mar 2002 18:04:26 -0500

neon (0.19.0-1) unstable; urgency=low

  * New Upstream Release. (Closes: #128884, #133254)
  * Removed conflict with libneon15 since it's not available anymore.
  * Stop being verbose.

 -- Wolfgang Sourdeau <was@debian.org>  Tue, 19 Feb 2002 10:30:51 -0500

neon (0.18.4-1) unstable; urgency=low

  * New Upstream Release. (Closes: #128884)

 -- Wolfgang Sourdeau <was@debian.org>  Wed, 23 Jan 2002 00:25:26 -0500

neon (0.18.1-1) unstable; urgency=low

  * New Upstream Release.

 -- Wolfgang Sourdeau <was@debian.org>  Sun, 16 Dec 2001 15:43:51 -0500

neon (0.18.0-2) unstable; urgency=low

  * Fix in debian/rules (package = libneon18).

 -- Wolfgang Sourdeau <was@debian.org>  Sat,  1 Dec 2001 03:19:22 -0500

neon (0.18.0-1) unstable; urgency=low

  * New Upstream Release.
  * Better package description for libneon-dev. (Closes: #118287)

 -- Wolfgang Sourdeau <was@debian.org>  Wed, 28 Nov 2001 01:09:20 -0500

neon (0.17.2-1) unstable; urgency=low

  * New Upstream Release.
  * Updated description in control file.

 -- Wolfgang Sourdeau <was@debian.org>  Sun, 28 Oct 2001 13:35:11 -0500

neon (0.17.1-1) unstable; urgency=low

  * New Upstream Release.
  * libneon-dev should depend on libneonXX (Closes: #115957)

 -- Wolfgang Sourdeau <was@debian.org>  Wed, 17 Oct 2001 14:36:31 -0400

neon (0.17.0-1) unstable; urgency=low

  * New Upstream Release. (Closes: #114526)
  * Standards version set to 3.5.6.
  * libneon.la moved to libneon-dev.
    (libneon-dev conflicts with libneon15).
  * rebuilt configure framework with libtoolize, autoheader2.50 and
    autoconf2.50 because of missing ltconfig executable.

 -- Wolfgang Sourdeau <was@debian.org>  Thu,  4 Oct 2001 21:10:45 -0400

neon (0.15.3-4) unstable; urgency=low

  * Fix short and long description for libneon-dev. (Closes: #114132)

 -- Wolfgang Sourdeau <was@debian.org>  Thu,  4 Oct 2001 18:37:24 -0400

neon (0.15.3-3) unstable; urgency=low

  * fixed bulleted list. (Closes: #111814)

 -- Wolfgang Sourdeau <was@debian.org>  Mon, 17 Sep 2001 23:42:16 -0400

neon (0.15.3-2) unstable; urgency=low

  * changed NEON_INTERFACE_VERSION from 15:3:15 back to 15:3:0 in configure and
    aclocal.m4
  * the library package name is now following Debian naming convention.

 -- Wolfgang Sourdeau <was@debian.org>  Mon,  3 Sep 2001 20:32:00 -0400

neon (0.15.3-1) unstable; urgency=low

  * changed NEON_INTERFACE_VERSION from 15:3:0 to 15:3:15 in configure and
    aclocal.m4
  * new upstream release.

 -- Wolfgang Sourdeau <was@debian.org>  Sat, 28 Jul 2001 00:55:24 -0400

neon (0.15.0-1) unstable; urgency=low

  * changed NEON_INTERFACE_VERSION from 15:0:0 to 15:0:15 in configure and
    aclocal.m4
  * Initial release (closes: #99949)

 -- Wolfgang Sourdeau <was@debian.org>  Thu,  7 Jun 2001 20:01:24 -0400
